/*curriculum CSS*/

 .tab_depth_curr{float:left; width:100%; padding-top:20px; width:100%; }
 .tab_depth_curr dt{width:100%; padding: 0 0 20px 0; float:left; }
/* .tab_depth_curr dt span{font-size: 20px; color:#164c8c; font-weight:bold; padding-left:20px; }*/
 .tab_depth_curr dt ul {overflow: hidden; width:100%; float: left; }
 .tab_depth_curr dt ul li{float: left; width:160px; padding:0 0 20px 14px; line-height:20px;}
 .tab_depth_curr dt ul li:first-child{padding-left: 0px;} 
 .tab_depth_curr dt ul li span {font-size:16px; font-weight:bold;}
 .tab_depth_curr2 dt ul {overflow: hidden; width:100%; float: left; }
 .tab_depth_curr2 dt ul li{float: left; width:160px; line-height:20px; text-align: left;}
 .tab_depth_curr2 dt ul li.curr_img{float: left; width:698px; padding:0 0 20px 14px; line-height:20px; text-align: center;} 
 .tab_depth_curr2 dt ul li span {font-size:16px; font-weight:bold;}

.tab_depth_curr2{width:100%; text-align:center; padding-top:300px;}
.tab_depth_curr2 dt{width:100%; margin : 0 auto;}
/*.tab_depth_curr2 dt p{padding-bottom:15px; font-size: 16px; color:#164c8c; font-weight:bold;}*/
.tab_depth_curr2 dt p{padding-bottom:15px; font-size: 16px; font-weight:bold;}
.tab_depth_curr2 dt img{width:436px;}